Subject: Ticket Assigned - 9421673969 - Late Collection
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 29 Mar 2023 18:39:55 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9421673969 - Late Collection faiza                     Hi           10:22 PM, 29th Mar                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            10:22 PM, 29th Mar                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:22 PM, 29th Mar                     faiza                     1           10:22 PM, 29th Mar                   Hannah UAE HB                   ✍️ Please enter your name           10:22 PM, 29th Mar                     faiza                     FAIZA BASIT           10:23 PM, 29th Mar                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            10:23 PM, 29th Mar                     faiza                     4           10:23 PM, 29th Mar                   Hannah UAE HB                    Our Returns policy can be found at https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948             10:23 PM, 29th Mar                   Hannah UAE HB                    If you are within the returns policy, and if you made your purchase online, the fastest way to return is online on our website.    Go to Order History in My Account, select the products you want to return and place a return request.   You can read more about how to return at:   https://www.homeboxstores.com/ae/en/return              10:23 PM, 29th Mar                   Hannah UAE HB                    If you made your purchase of non furniture items in one of our stores, and your purchase is covered under our returns policy, you would need to visit the same store to return your purchase.              10:23 PM, 29th Mar                   Hannah UAE HB                   We are unable to accept returns for Furniture items or items that require assembly after assembly.           10:23 PM, 29th Mar                   Hannah UAE HB                   Please share your Order number or invoice number to proceed further.           10:23 PM, 29th Mar                     faiza                     9421673969           10:23 PM, 29th Mar                   Hannah UAE HB                   Please enter your email address. We will use this email address to communicate with you for your problem.           10:23 PM, 29th Mar                     faiza                     [email-masked]           10:24 PM, 29th Mar                   Hannah UAE HB                    To help you further kindly reply with a single digit that corresponds with topic of your question today:   1 to return a non furniture product purchased online  2 to return a non furniture product purchased in Store  3 to check return pick-up status of a return request created online  4 to check the status of refund for a product already returned  5 for Returning a unassembled furniture item  6 for Other returns or refunds questions   Kindly only reply with single digit. Example reply "1" to return an order placed online.   To return to main menu please reply with "/0"            10:24 PM, 29th Mar                     faiza                     3           10:24 PM, 29th Mar                   Hannah UAE HB                    Once you've created a request to return your items online, our courier partners will contact you to collect the items from your address.    This can take 3 - 4 working days.             10:24 PM, 29th Mar                   Hannah UAE HB                   If it has already been 4 working days since you created an online request and you've not been contacted by our courier partner for collection, kindly explain your query to us. Please include as much information as possible in a single message.           10:24 PM, 29th Mar                     faiza                     Kindly arrange the pick up ASAP. It has been more than 4 days already i havent received any response from the pick up team.           10:26 PM, 29th Mar                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           10:26 PM, 29th Mar                     faiza                     1           10:26 PM, 29th Mar                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           10:26 PM, 29th Mar                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           10:26 PM, 29th Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           10:28 PM, 29th Mar                     faiza                     Ok           10:29 PM, 29th Mar                   Aws                   Thank you for waiting, Faiza             10:29 PM, 29th Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           10:29 PM, 29th Mar                   Aws                   I will delete the old return request and will create a new return to follow up on it with our courier partner to be collected as a priority           10:30 PM, 29th Mar                   Aws                   Please allow me a moment and I will check on this for you.           10:30 PM, 29th Mar                     faiza                     Ok           10:30 PM, 29th Mar                   Aws                   A new return request was raised and now we will follow up on your return with the concerned team to collect the order as soonest           10:31 PM, 29th Mar                   Aws                   Thank you for your patience & coopration, Faiza            10:31 PM, 29th Mar                   Aws                   Is there anything else I can assist you with today?           10:33 PM, 29th Mar                     faiza                     Thats all           10:38 PM, 29th Mar                     faiza                     Thank you           10:38 PM, 29th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:39 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5947095